{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-02T07:07:28Z"
    },
    "lastModificationSignature": "16e1481c1dda38860372a3285f15c3de15fdb64a45f3464af5d3c39b52868a13"
  }
}